/*
Theme Name: Kudos Child
Theme URI: http://kudos.select-themes.com
Description: A child theme of Kudos Theme
Author: Select Themes
Author URI: http://kudos.select-themes.com
Version: 1.0.0
Template: kudos
*/

.gform input[type=text], .gform input[type=email], .gform textarea, .gform select{
	width: 100%;
    margin: 0px;
    padding: 15px 22px;
    border: 2px solid #dadada;
    outline: 0;
    font-family: inherit;
    font-size: 13px;
    color: #707070;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
	background-color: white;
}

.gform_wrapper input[type=submit]{
	position: relative;
    outline: 0;
    font-style: normal;
    font-weight: 700;
    font-family: inherit;
    padding: 0 33px;
    font-size: 14px;
    line-height: 56px;
    letter-spacing: .5px;
    text-transform: uppercase;
    -webkit-transition: color .15s ease-out,background-color .15s ease-out,border-color .15s ease-out;
    -moz-transition: color .15s ease-out,background-color .15s ease-out,border-color .15s ease-out;
    transition: color .15s ease-out,background-color .15s ease-out,border-color .15s ease-out;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    border: 2px solid #dadada;
    color: #444;
    background-color: transparent;
    -webkit-border-radius: 40px;
    -moz-border-radius: 40px;
    border-radius: 40px;
    cursor: pointer;
    margin-top: 18px;
}
.gform_wrapper input[type=submit]:hover{
    color: #fff;
    background-color: black;
    border-color: black;
}


#gform_3 .ginput_container,  .reservationContent #gform_3 p {/*max-width:260px !important;*/ max-width:100% !important; margin-left:auto; margin-right:auto; text-align:left; position:relative;}
.gform_wrapper #gform_3 .ginput_container.ginput_container_select {height:32px !important;}
/*.gform_wrapper #gform_3 .ginput_container.ginput_container_select select {margin-top:12px !important;}*/
.gform_wrapper #gform_3 li.hidden_label input  {margin-top:0 !important;}
#gform_3 h5,  .reservationContent #gform_3 p.tnc {text-align:left; margin-left:auto; margin-right:auto;}
#gform_3 h5 {margin-left:0 !important; margin-right:0 !important; padding-top:15px;}
#gform_fields_3 {text-align:center;}
.gform_wrapper #gform_3 ul.gfield_checkbox li label {text-align:left;}
.reservationContent #gform_3 p.tnc, .reservationContent #gform_3 p.tnc a {line-height:10px;}
.gform_wrapper #gform_3 .gfield_checkbox li label {font-size:10px;}
/*.gform_wrapper #gform_3 .gfield_checkbox input[type=checkbox] {margin-left:-15px;}*/
.gform_wrapper #gform_3 ul.gfield_checkbox li {text-align:left;}
.ui-datepicker-title select {width:auto;}
.gform_wrapper .top_label input.medium.datepicker {width:100% !important;}
.gform_wrapper .top_label input.medium.datepicker input {position:relative; z-index:1;}
.gform_wrapper img.ui-datepicker-trigger {position:absolute; top:8px; right:5px; z-index:2;}
.gform_wrapper #gform_3 .gform_footer input.button {
	font-family: 'besom' !important; 
	width:98px !important; margin-left:auto !important; margin-right:auto !important; display:block !important;
    font-size: 20px !important;
    color: white !important;
    background-color: #383838 !important;
    padding: 0px 10px !important;
    border-radius: 0px !important;
    border: 0px solid black !important;
    height: 34px !important; line-height: 34px !important;
    justify-content: center !important;
}
@media only screen and (min-width: 641px){
	.gform_wrapper #gform_3 ul.gform_fields li.gfield {padding-right: 0;}
	/*#gform_3 .ginput_container,  .reservationContent #gform_3 p {max-width:300px !important;}*/
	#gform_3 #field_3_2, #gform_3 #field_3_3,
	#gform_3 #field_3_4, #gform_3 #field_3_6,
	#gform_3 #field_3_11, #gform_3 #field_3_22 {padding-right:0; width:50%;/*width:150px;*/}
	#gform_3 #field_3_2, #gform_3 #field_3_4, #gform_3 #field_3_11 {padding-right:2%;}
	/*.gform_wrapper #gform_3 .gfield_checkbox input[type=checkbox] {margin-left:-30px;}*/
	.gform_wrapper #gform_3 .top_label input.medium.datepicker {width:100%;}
}
img.gform_ajax_spinner {width:24px !important; height:16px !important;}